» Ubuntu » Пакеты

Error

two or more packages specified (weechat-curses lucid)